lp:~ubuntu-audio-dev/alsa-plugins/ubuntu.natty

Created by Luke Yelavich on 2010-11-02 and last modified on 2011-07-21
Get this branch:
bzr branch lp:~ubuntu-audio-dev/alsa-plugins/ubuntu.natty
Members of Ubuntu Audio Development Team can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Audio Development Team
Project:
alsa-plugins
Status:
Mature

Recent revisions

48. By Steve Langasek on 2011-07-21

* Merge changes from Debian svn:
  - Switch to architecture wildcard 'linux-any'.
  - Bump to debhelper compat v8. Bump Build-Dep accordingly.
  - Add multiarch support:
    + Declare DEB_HOST_MULTIARCH and use it to define $libdir.
    + Add an explicit --with-plugindir argument to base plugindir on the
      multiarch dir.
    + Mark libasound2-plugins Multi-Arch: same.
  - Bump Standards-Version to 3.9.2.
  - Remove duplicate Section field.
  - Remove obsolete README.source.
  - Don't run with DH_VERBOSE.

47. By Luke Yelavich on 2011-03-16

Import latest alsa-plugins upload into bzr.

46. By Luke Yelavich on 2011-02-21

releasing version 1.0.24-0ubuntu1

45. By Luke Yelavich on 2011-02-21

* New upstream release. Both existing patches dropped,
  applied upstream.
* debian/control: Update Vcs-bzr field to point to new branch location
* debian/changelog.ALSA: Updated
* Disable biarch build on ppc64.

44. By Luke Yelavich on 2010-11-02

debian/control: Update Vcs-Bzr field

43. By Luke Yelavich <luke@barbiton> on 2010-07-21

releasing version 1.0.23-1ubuntu2

42. By Luke Yelavich <luke@barbiton> on 2010-07-21

No-change rebuild to pick up new j-a-c-k shlibs

41. By Luke Yelavich <luke@barbiton> on 2010-07-21

* Merge from debian unstable, remaining changes:
  - debian/control:
    + Do not build-depend on libavcodec-dev
    + drop lib32asound2-plugins
    + tighten dependencies on lib*asound2-dev and libpulse-dev
    + Vcs mangling
* New upstream release.
  "PortAudio gives error "Invalid rate plugin version 10002"" fixed.
  (closes: #547138)
* Add powerpcspe to the list of supported architectures, and remove
  lpia, which is no longer being used by Ubuntu.

40. By Luke Yelavich <luke@barbiton> on 2010-05-19

releasing version 1.0.23-0ubuntu1

39. By Luke Yelavich <luke@barbiton> on 2010-05-19

* New upstream release
  - debian/patches/:
    + e3b3c40-check-null-before-dereference.patch
      - dropped
    + lp464008lp503174.patch
    + lp485488.patch
      - retained, need to be submitted upstream
* Merge from debian unstable, remaining changes:
  - debian/control:
    + Do not build-depend on libavcodec-dev
    + drop lib32asound2-plugins
    + tighten dependencies on lib*asound2-dev and libpulse-dev
    + Vcs mangling
* New upstream version
* Switched to source version 3.0.
* Pulse plugins are built. (closes: #528025)
* Remove duplicate section fields in control.
* Add sparc64 to the list of supported architectures, trying to mimic what
  powerpc and ppc64 are doing. Aurelien, you might want to check this.
* Bump Standards-Version to 3.8.4. No changes required.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:alsa-plugins
This branch contains Public information 
Everyone can see this information.